Name: tetex-acrotex
Summary: The AcroTeX eDucation Bundle used for PDF forms
Version: 6.05
Release: 1.0.rhel5.lc
Vendor:  D. P. Story <dpstory@acrotex.net>
Packager: LON-CAPA <raeburn@lon-capa.org>
License: GPL
Group: Applications/Publishing
URL: http://www.ctan.org/tex-archive/macros/latex/contrib/acrotex/
Requires: tetex
Distribution: RHEL 5 
Source: %{name}-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArch: noarch
%define texmf /usr/share/texmf

%description
Acrotex package to support PDF forms which students can use to complete LON-CAPA homework problems offline

%prep
%setup -q -n acrotex

%build

%install
rm -rf ${RPM_BUILD_ROOT}
latex acrotex.ins
mkdir -p ${RPM_BUILD_ROOT}%{texmf}/tex/latex/acrotex
mv *.sty ${RPM_BUILD_ROOT}%{texmf}/tex/latex/acrotex
mv *.def ${RPM_BUILD_ROOT}%{texmf}/tex/latex/acrotex
cp *.js ${RPM_BUILD_ROOT}%{texmf}/tex/latex/acrotex

%clean
rm -rf ${RPM_BUILD_ROOT}

%post
[ -x %{_bindir}/texhash ] && /usr/bin/env - %{_bindir}/texhash 2> /dev/null
exit 0

%postun
[ -x %{_bindir}/texhash ] && /usr/bin/env - %{_bindir}/texhash 2> /dev/null
exit 0

%files 
%defattr(-,root,root,-)
/%{texmf}/tex/latex/acrotex
%doc examples
%doc doc
%doc *.txt
%doc *.js

%changelog
* Sun Apr  4 2009 raeburn@lon-capa.org
- Initial build.

